> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Wholesale Order

> This endpoint gets a wholesale order.

### Path parameters

<ParamField path="id" type="string" required>
  The unique identifier of the wholesale order.
</ParamField>

### Response

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --location --request GET 'https://api.stateset.com/v1/wholesale_orders/:id' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": 1
  }
  ```
</ResponseExample>
